#statusSelect,
#alphaSelect,
#instituteSelect,
#expertiseSelect { display: inline; }

#persons ul,
#expertises ul { margin: 0px; }

#persons ul { padding: 5px 0px 0px 15px; }

#persons ul li,
#expertises ul li { color: #cc6633; }

#persons ul li span,
#expertises ul li span { color: #000000; }

#expertises .empty { font-style: italic; }

#filters {
    border: 1px solid #cc6633;
    margin: 0px;
    width: 100%;
}

#filters td { padding: 3px; }

#results {
    float: right;
    margin-right: 10px;
}

#resultsHeader {
    background-color: #cc6633;
	color : #fff;
    font-size: 110%;
    font-weight: bold;
    margin: 5px 0px;
    padding: 5px 5px;
}
#persons .resultsHeader {
    background-color: #cc6633;
	color : #fff;
    font-size: 110%;
    font-weight: bold;
    margin: 5px 0px;
    padding: 5px 5px;
}

#persons .person {
    border: 0px solid #cc6633;
    border-bottom-width: 1px;
    padding: 20px 0px;
}

#persons .person table {
    border-collapse: collapse;
    width: 100%;
}

#persons .person table td {
    padding: 0px 5px;
    vertical-align: top;
	line-height: 1.6;
}

#persons .person table td.photo {
    padding: 0px;
    width: 95px;
}

#persons .person table td h1 {
    border-bottom: 1px dotted #cc6633;
    font-size: 100%;
    margin: 0px;
    padding: 0px;
    width: 200px;
}

#persons .person table td h2 {
    font-size: 100%;
    font-weight: bold;
    display: inline;
    margin: 0px;
    padding: 0px;
}

#persons .person table td img { float: left; }

#persons .person table td .email {
    background-image: url('http://people.epfl.ch/images/email.gif');
    background-repeat: no-repeat;
    padding: 2px 0px 2px 20px;
	margin-bottom: 2px;

}

#persons .person table td .telephone {
    background-image: url('http://www.epfl.ch/organigrammes/images/ic_annuaire3.gif');
    background-position: 2px 0px;
    background-repeat: no-repeat;
    padding-left: 20px;
	margin-bottom: 2px;
}

#persons .person table td .full-profile {
    background-image: url('http://search.epfl.ch/images/ic_url.gif');
    background-position: 3px 0px;
    background-repeat: no-repeat;
    padding-left: 20px;
	margin-bottom: 2px;
}


/**************************************
Archive Inaugurale
***************************************/
table#inauguraleArchive {
	width : 80%;
	border : 0px;
	border-collapse : collapsed;
	border-spacing : 0px;
	margin : 0px auto;
}
table#inauguraleArchive tr td {
	padding : 10px 5px;
	margin-top: 5px;
	border-top : 1px solid #FF9966;
	vertical-align : top ;
	line-height : 150%;
}
#inauguraleArchive p {
	margin : 0px;
	padding : 0px;

}



